@keyframes toHide {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes toShow {
  from {
    opacity: 1; }
  to {
    opacity: 0; } }

.preorder {
  position: relative;
  display: block;
  width: 100%;
  height: 1255px;
  background: no-repeat top center url(../static/images/bg_main.jpg) #171312; }
  .preorder__section {
    position: relative;
    display: block;
    width: 100%; }
    .preorder__section--header {
      height: 700px; }

.header {
  position: relative;
  display: block;
  width: 100%;
  height: 100%; }
  .header__inner {
    position: absolute;
    top: 540px;
    left: 150px;
    display: block;
    width: 430px; }
  .header__tag {
    display: block;
    width: 200px;
    height: 45px; }
  .header__scroll {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0; }
    .header__scroll img {
      animation: mover 1s infinite alternate; }

.package {
  position: relative;
  display: block; }
  .package__inner {
    background: url("../static/images/bg_items.png") top center no-repeat;
    width: 815px;
    height: 395px;
    display: block;
    margin: 0 auto;
    padding: 5em;
    text-align: center;
    position: relative; }
  .package__head {
    position: absolute;
    left: 0;
    top: -2em;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center; }
  .package__imgItems {
    margin-right: 10em; }
  .package__imgWoman {
    position: absolute;
    right: 0;
    bottom: 0;
    margin-right: -65px; }
  .package__col {
    width: 50%;
    float: left; }
    .package__col h5 {
      font-size: 22px;
      margin-bottom: 40px;
      background: -webkit-linear-gradient(#f6e6b5, #ed9017);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent; }
    .package__col--btn {
      margin-top: -35px; }

.btns__normal {
  background-color: #f37385;
  color: #fff;
  font-size: 18px;
  border-radius: 20px;
  border: 3px solid #60381d;
  display: inline-block;
  padding: 7px 20px;
  min-width: 120px;
  font-weight: bold;
  cursor: pointer; }
  .btns__normal span {
    font-size: .8em; }
  .btns__normal:hover, .btns__normal:focus {
    background-color: #f36176; }
  .btns__normal.received {
    pointer-events: none;
    background-color: #c0c0c0;
    color: #000; }
